Error

two or more packages specified (contact debian remmina-plugin-telepathy)